Revision 3170 ChangeLog

View differences:

ChangeLog
1 1
2012-10-05
2 2

  
3
	* configure.in: raised the required GTK+ version to 2.8.0.
4

  
5
2012-10-05
6

  
3 7
	* nsis/english.nsh
4 8
	  nsis/japanese.nsh
5 9
	  nsis/sylpheed-defs.nsh

Also available in: Unified diff